{
    "dc_identifier": "nl.gm0400.2c.2023.562240-7",
    "dc_title": "Vergadering - Raadscommissie Stadsontwikkeling en Beheer - 2023-03-15 19:30:00+00:00 2023-03-15 - 5: Voorstel tot het vaststellen van het bestemmingsplan Het Arsenaal, Den Helder",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Den Helder op 2023-03-15. Onderdeel: 5: Voorstel tot het vaststellen van het bestemmingsplan Het Arsenaal, Den Helder.",
    "dc_source": "https://denhelder.notubiz.nl/vergadering/1937",
    "dc_publisher": "gm0400",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2025-12-03",
    "foi_publishedDate": "2023-03-15",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Den Helder",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Den Helder",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "277",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0400.2c.2023.562240-7",
    "dc_externalIdentifier": "562251",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-03-15",
    "foi_meetingNumber": "562240",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0400.2c.2023.562240-7.doc.1",
            "dc_title": "Voorstel Voorstel tot het vaststellen van het bestemmingsplan Het Arsenaal, Den Helder.pdf",
            "foi_fileName": "Voorstel Voorstel tot het vaststellen van het bestemmingsplan Het Arsenaal, Den Helder.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1937/documents/19876"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2023.562240-7.doc.2",
            "dc_title": "Zienswijzennota bestemmingsplan Het Arsenaal, Den Helder.pdf",
            "foi_fileName": "Zienswijzennota bestemmingsplan Het Arsenaal, Den Helder.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1937/documents/19877"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2023.562240-7.doc.3",
            "dc_title": "2023-02-10 Regels_bestemmingsplan_Het_Arsenaal_Den_Helder.pdf",
            "foi_fileName": "2023-02-10 Regels_bestemmingsplan_Het_Arsenaal_Den_Helder.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1937/documents/19898"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2023.562240-7.doc.4",
            "dc_title": "2023-02-10 Toelichting_bestemmingsplan_Het_Arsenaal_Den_Helder.pdf",
            "foi_fileName": "2023-02-10 Toelichting_bestemmingsplan_Het_Arsenaal_Den_Helder.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1937/documents/19899"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2023.562240-7.doc.5",
            "dc_title": "2023-02-10 Verbeelding NL.IMRO.0400.323BPARSENAAL2021-VA01.pdf",
            "foi_fileName": "2023-02-10 Verbeelding NL.IMRO.0400.323BPARSENAAL2021-VA01.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1937/documents/19900"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2023.562240-7.doc.6",
            "dc_title": "BIJLAGE 1. Het Arsenaal Den Helder - WVL - v01 - inclusief bijlages.pdf",
            "foi_fileName": "BIJLAGE 1. Het Arsenaal Den Helder - WVL - v01 - inclusief bijlages.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1937/documents/19901"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2023.562240-7.doc.7",
            "dc_title": "BIJLAGE 3. Overzicht handtekeningen participatie bestemmingsplan Arsenaal gelakt.pdf",
            "foi_fileName": "BIJLAGE 3. Overzicht handtekeningen participatie bestemmingsplan Arsenaal gelakt.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1937/documents/19902"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2023.562240-7.doc.8",
            "dc_title": "Bijlage_1_Regels_Nota Parkeernormen Den Helder 2017.pdf",
            "foi_fileName": "Bijlage_1_Regels_Nota Parkeernormen Den Helder 2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1937/documents/19903"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2023.562240-7.doc.9",
            "dc_title": "Bijlage_2_2023-02-10_Regels_bedrijvenlijst.pdf",
            "foi_fileName": "Bijlage_2_2023-02-10_Regels_bedrijvenlijst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1937/documents/19904"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2023.562240-7.doc.10",
            "dc_title": "BIJLAGE 2. Berekende gevelbelasting geluidzone Het Arsenaal Den Helder OD.340280 pdf_Geredigeerd.pdf",
            "foi_fileName": "BIJLAGE 2. Berekende gevelbelasting geluidzone Het Arsenaal Den Helder OD.340280 pdf_Geredigeerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1937/documents/19905"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2023.562240-7.doc.11",
            "dc_title": "Besluit Voorstel tot het vaststellen van het bestemmingsplan Het Arsenaal, Den Helder.pdf",
            "foi_fileName": "Besluit Voorstel tot het vaststellen van het bestemmingsplan Het Arsenaal, Den Helder.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1937/documents/19964"
        }
    ]
}